<component name="libraryTable">
  <library name="com.android.support:appcompat-v7-22.2.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/ea3d1eab906ffc677c5aba1bf0d69bf2424fb10d/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/ea3d1eab906ffc677c5aba1bf0d69bf2424fb10d/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/mars/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/22.2.1/appcompat-v7-22.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/mars/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/22.2.1/appcompat-v7-22.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>